--- 
vendor: "ESRI"
id: "44"
title: "População por bairro - 2022"
properties: 
  bairro: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  populacao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  densidadeHabHa: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/44/queryables"